RawJsonPredicate
authorise
Relationship
core
Retrieval
retrieve
Retrievals
retrieve v2
RetrievedOps
syntax
RetrievedSyntax
syntax
reads
CredentialRole Enrolment Nino AgentInformation CompositeRetrieval Credentials Email EmptyRetrieval GatewayInformation ItmpAddress ItmpName LegacyCredentials LoginTimes MdtpInformation Name OptionalRetrieval PostCode Retrieval SimpleRetrieval OauthTokens TrustedHelper
reason
AuthorisationException
refreshToken
OauthTokens
regex
AuthenticateHeaderParser PathMatcher
relationshipName
Relationship
result
OtacFailureThrowable
retrievalA
CompositeRetrieval
retrievalB
CompositeRetrieval
retrieve
AuthorisedFunction core
retrieved
syntax
returnLinkUrl
TrustedHelper